[Desktop Entry]

Name=KolourPaint
Name[ar]=كُولُرْبينْت
Name[hi]=के-कलर-पेंट
Name[hne]=के-कलर-पेंट
Name[nb]=KPaint
Name[ne]=रङ पेन्ट
Name[pa]=ਕੇ-ਰੰਗ-ਪੇਂਟ
Name[sv]=Kolourpaint
Name[ta]=நிற பெயின்ட் 
Name[th]=วาดรูป K
Name[x-test]=xxKolourPaintxx
Name[zh_TW]=KolourPaint 小畫家
GenericName=Paint Program
GenericName[af]=Verf Program
GenericName[ar]=برنامج التلوين
GenericName[bg]=Графичен редактор
GenericName[br]=Goulev tresañ
GenericName[ca]=Programa de pintura
GenericName[cs]=Kreslící program
GenericName[cy]=Rhaglen Peintio
GenericName[da]=Maleprogram
GenericName[de]=Mal- und Zeichenprogramm
GenericName[el]=Πρόγραμμα ζωγραφικής
GenericName[eo]=Pentrilo
GenericName[es]=Programa de pintura
GenericName[et]=Joonistusprogramm
GenericName[eu]=Marrazteko programa
GenericName[fa]=برنامۀ رنگ
GenericName[fi]=Piirto-ohjelma
GenericName[fr]=Petit programme de dessin
GenericName[ga]=Clár Péinteála
GenericName[gl]=Programa de debuxo
GenericName[he]=תוכנית ציור
GenericName[hi]=पेंट प्रोग्राम
GenericName[hne]=पेंट प्रोग्राम
GenericName[hr]=Program za slikanje
GenericName[hu]=Rajzolóprogram
GenericName[is]=Teikniforrit
GenericName[it]=Programma di disegno
GenericName[ja]=ペイントプログラム
GenericName[kk]=Сурет салу бағдарламасы
GenericName[km]=កម្មវិធី​គូរ
GenericName[ko]=그리기 프로그램
GenericName[ku]=Bernameya Nexşe Kirinê
GenericName[lt]=Piešimo programa
GenericName[lv]=Krāsošanas programma
GenericName[ms]=Program Mewarna
GenericName[nb]=Maleprogram
GenericName[nds]=Maalprogramm
GenericName[ne]=रङ्गयाउने कार्यक्रम
GenericName[nl]=Tekenprogramma
GenericName[nn]=Måleprogram
GenericName[pa]=ਰੰਗ ਪਰੋਗਰਾਮ
GenericName[pl]=Program Paint
GenericName[pt]=Programa de Pintura
GenericName[pt_BR]=Programa de pintura
GenericName[ro]=Program de desenare
GenericName[ru]=Простой редактор изображений
GenericName[se]=Málenprográmma
GenericName[sk]=Kreslenie
GenericName[sl]=Slikarski program
GenericName[sv]=Ritprogram
GenericName[ta]=பெயிண்ட் நிரலி
GenericName[tg]=Муҳаррири графикӣ
GenericName[th]=โปรแกรมวาดภาพ
GenericName[tr]=Boyama Uygulaması
GenericName[uk]=Програма для малювання
GenericName[uz]=Chizish dasturi
GenericName[uz@cyrillic]=Чизиш дастури
GenericName[vi]=Chương trình vẽ
GenericName[wa]=Program di dessinaedje
GenericName[x-test]=xxPaint Programxx
GenericName[xh]=Udweliso lwenkqubo lwepeyinti
GenericName[zh_CN]=绘图程序
GenericName[zh_HK]=繪圖程式
GenericName[zh_TW]=繪圖程式
Icon=kolourpaint

Type=Application
Exec=kolourpaint %u
X-DocPath=kolourpaint/index.html

# SYNC: Run branches/kolourpaint/control/scripts/kde4port/gen_mimetype_line.sh in
#       the version of kdelibs/kimgio/ (e.g. KDE 4.0) KolourPaint is
#       shipped with.
MimeType=image/bmp;image/gif;image/jpeg;image/jpeg2000;image/png;image/tiff;image/x-dds;image/x-eps;image/x-exr;image/x-hdr;image/x-ico;image/x-pcx;image/x-portable-bitmap;image/x-portable-graymap;image/x-portable-pixmap;image/x-psd;image/x-rgb;image/x-tga;image/x-xbitmap;image/x-xcf;image/x-xpixmap;video/x-mng;

Categories=Qt;KDE;Graphics;2DGraphics;RasterGraphics;
Terminal=false
